<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BallotingMapFile extends Model
{
    //
    public function mapDetail()
    {
        return $this->hasMany('App\BallotingMapDetail', 'balloting_map_file_id', 'id');
    }
    public function  multiProject() {
        return $this->belongsTo('\App\MultiProject','multi_project_id','id');
    }
}
